// HTTP API errors

"Invalid Response from Server" = "Ungültige Antwort vom Server";
"The server did not respond in a way that could be understood." = "Der Server hat nicht auf eine Art geantwortet, die interpretiert werden konnte.";

"Unable to Contact Server" = "Kontakt zum Server fehlgeschlagen";
"The server may be experiencing issues or be down for maintenance." = "Der Server hat unter Umständen Probleme festgestellt oder ist möglicherweise zu Wartungszwecken abgeschaltet.";

"Unable to Connect to Server" = "Verbindung zum Server fehlgeschlagen";
"Check to make sure you are connected to the Internet." = "Stellen Sie sicher, dass eine Internetverbindung besteht.";

"Unable to Establish Secure Connection to Server" = "Sichere Verbindung zum Server kann nicht hergestellt werden";
"A secure connection between your device and the server could not be established. Make sure you are not behind any unsecured firewalls or proxies. The server may also be encountering issues or be down for maintenance." = "Zwischen Ihrem Gerät und dem Server konnte keine sichere Verbindung hergestellt werden. Vergewissern Sie sich, dass Sie nicht hinter ungesicherten Firewalls oder Proxys sind. Der Server hat unter Umständen auch Probleme festgestellt oder ist möglicherweise zu Wartungszwecken abgeschaltet.";

"Service Error" = "Dienstfehler";

// Object Coordinator errors

"Multiple validation errors occurred" = "Mehrere Überprüfungsfehler aufgetreten";
"Errors were encountered while applying sync values." = "Beim Anwenden von Synchronisierungswerten sind Fehler aufgetreten.";


// Cryptographic errors

"Verification Failed" = "Bestätigung fehlgeschlagen";
"The cryptographic item could not verify its contents using the provided key." = "Das kryptografische Objekt konnte seine Inhalte mit dem angegebenen Schlüssel nicht bestätigen.";

